class GetCountriesListModel {
  String? cOUNTRYCODE;
  String? cOUNTRYNAME;

  GetCountriesListModel({this.cOUNTRYCODE, this.cOUNTRYNAME});

  GetCountriesListModel.fromJson(Map<String, dynamic> json) {
    cOUNTRYCODE = json['COUNTRY_CODE'];
    cOUNTRYNAME = json['COUNTRY_NAME'];
  }

  Map<String, dynamic> toJson() {
    Map<String, dynamic> data = new Map<String, dynamic>();
    data['COUNTRY_CODE'] = this.cOUNTRYCODE;
    data['COUNTRY_NAME'] = this.cOUNTRYNAME;
    return data;
  }
}
